/*

@import url('https://fonts.googleapis.com/css?family=Comfortaa');
@import url('https://fonts.googleapis.com/css?family=Lilita+One');

html, body {
    height: 100%;
    margin: 0;
    font-family: 'Comfortaa', sans-serif;
    display: flex;
    flex-direction: column;
}

.button {
    background: transparent;
    border: 2px solid lightgrey;
    border-radius: 4px;
    padding: 10px 20px;
    font-size: 17px;
    cursor: pointer;
    color: black;
}

.wrapper {
    flex: 1 0 auto;
}

.push {
    height: 60px;
}

hr {
    width: 75%;
    border: 0.5px solid black;
}

sub, sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline
}

.custom_input {
    width: 50px;
    border: none;
    box-shadow: none;
    border-bottom: 1px solid black;
    border-radius: 0;
    height: 20px;
    margin-left: 10px;
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

.container {
    padding-top: 20px;
}

#topbar {
    width: 100%;
    height: 100px;
    background: rgba(63, 62, 64, 0.8);
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.2);
    text-align: center;
    position: fixed;
    z-index: 3;
}

.login {
    position: fixed;
    width: 300px;
    height: 200px;
    top: 50%;
    left: 50%;
    margin-top: -100px; /* Negative half of height. * /
    margin-left: -150px; /* Negative half of width. * /
}

.main-title {
    margin-top: 60px;
    font-family: 'Lilita One';
    letter-spacing: 2px;
    font-size: 55px;
}

.subtitle {
    color: white;
    margin-top: 8px;
    font-size: 20px;
}

.google-map {
    background: #E5E3DF;
    height: 400px;
    margin: -35px 0 0 0;
    width: 100%;
}

.artigo {
    width: 100%;
    height: 450px;
    background-repeat: no-repeat;
    background-position: center center;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    float: left;
    margin: 10px 0 0 0;
}

.artigo_desc {
    font-size: 16px;
    margin-bottom: 30px;
}


.login {
    opacity: 0.8;
}

.login:hover {
    opacity: 1;
}

/* Tabs * /
.tabs {
    background-color: #ffffff;
    margin: 0 auto;
    padding: 0px;
    position: relative;
    white-space: nowrap;
    width: 100%;
}

.tabs li.tab, .tabs li.tab3 {
    background-color: #eee;
    display: block;
    float: none;
    margin: 0;
    text-align: center;
}

@media (min-width: 768px) {
    .tabs li.tab {
        float: left;
        width: 25%;
    }

    .tabs li.tab3 {
        float: left;
        width: 33.3%;
    }
}

.tabs li.tab a, .tabs li.tab3 a {
    -moz-transition: color 0.28s ease;
    -ms-transition: color 0.28s ease;
    -o-transition: color 0.28s ease;
    -webkit-transition: color 0.28s ease;
    color: #ee6e73;
    display: block;
    height: 100%;
    text-decoration: none;
    transition: color 0.28s ease;
    width: 100%;
}

.tabs-top .indicator {
    top: 0;
}

.nav-pills li a {
    line-height: 36px !important;
}

.nav-pills li.active a {
    background-color: #3ec1c3 !important;
}

.nav-pills li.active a:hover {
    background-color: #3ec1c3 !important;
}

.nav-pills li.active a:focus {
    background-color: #3ec1c3 !important;
}

.nav.nav-tabs+.tab-content {
    /* background: #ffffff; * /
    margin: 30px 0;
    /* padding: 30px; * /
}

.tabs-vertical-env {
    margin-bottom: 30px;
}

.tabs-vertical-env .tab-content {
    background: #ffffff;
    display: table-cell;
    margin-bottom: 30px;
    padding: 30px;
    vertical-align: top;
}

.tabs-vertical-env .nav.tabs-vertical {
    display: table-cell;
    min-width: 120px;
    vertical-align: top;
    width: 150px;
}

.tabs-vertical-env .nav.tabs-vertical li.active>a {
    background-color: #ffffff;
    border: 0;
}

.tabs-vertical-env .nav.tabs-vertical li>a {
    color: #333333;
    text-align: center;
    white-space: nowrap;
}

.nav.nav-tabs>li.active>a {
    background-color: #000000;
    border: 0;
}

.nav.nav-tabs>li>a,
.nav.tabs-vertical>li>a {
    background-color: transparent;
    border-radius: 0;
    border: none;
    color: #505461 !important;
    cursor: pointer;
    line-height: 40px;
    padding-left: 20px;
    padding-right: 20px;
    letter-spacing: 0.03em;
    /* font-weight: 600; * /
    /* text-transform: uppercase; * /
    /* font-family: 'Poppins', sans-serif; * /
}

.nav.nav-tabs>li>a:hover,
.nav.tabs-vertical>li>a:hover {
    background-color: #ddd;
}

.tab-content {
    /* box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05); * /
    color: #777777;
}

.nav.nav-tabs>li:last-of-type a {
    margin-right: 0px;
}

.nav.nav-tabs {
    border-bottom: 0;
    /* box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05); * /
}

.navtab-bg {
    background-color: #f4f8fb;
}

.nav-tabs>li>a:hover {
    background-color: #ddd;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #fff;
    cursor: default;
    background-color: #333;
    border-bottom-color: transparent;
}

.nav-tabs.nav-justified>.active>a,
.nav-tabs.nav-justified>.active>a:hover,
.nav-tabs.nav-justified>.active>a:focus,
.tabs-vertical-env .nav.tabs-vertical li.active>a {
    border: none;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover,
.tabs-vertical>li.active>a,
.tabs-vertical>li.active>a:focus,
.tabs-vertical>li.active>a:hover {
    color: #ffffff !important;
}

img.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    /* Firefox 3.5+ * /
    filter: gray;
    /* IE6-9 * /
    -webkit-filter: grayscale(100%);
    /* Chrome 19+ & Safari 6+ * /
    height: 120px;
}

img.grayscale:hover {
    filter: none;
    -webkit-filter: grayscale(0%);
    border-radius: 50%;
}

.block {
    width: 65px;
    height: 65px;
    border-radius: 50%;
    -webkit-box-shadow: 5px 5px 25px 5px rgba(0, 0, 0, 0.37);
    -moz-box-shadow: 5px 5px 25px 5px rgba(0, 0, 0, 0.37);
    box-shadow: 5px 5px 25px 5px rgba(0, 0, 0, 0.37);
    margin: 25px;
    float: left;
}

.red {
    background-color: #85081a;
}

.green {
    background-color: #2f8708;
}

.yellow {
    background-color: #bb9f56;
}

.white {
    background-color: white;
}

.blue {
    background-color: #1a5f97;
}

.silver {
    background-color: #989999;
}
*/

@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;600&display=swap");

:root {
  --body-font-family: "Poppins", sans-serif;
  --font-monospace: Consolas;
  --hover: #f2a88e;
  --grey: #757a93;
  --primary: #f15d2a;
  --red: #ff5555;
  --light: #f1f1ff;
  --dark: #1f1c2e;
  --sidebar-color: #f2f2f2;
  --body-main: #ffffff;
  --body-bg: #fcfcfc;
  --body-section: #fff;
  --body-color: #1f1c2e;
  --border-color: #f2f2f2;
  --body-inverse-color: #f1f1ff;
  --body-box-shadow: 0 2px 6px 0 rgba(136, 148, 171, 0.2),
    0 24px 20px -24px rgba(71, 82, 107, 0.1);
  --file-box: #eff1f4;
  --event-bg: #f3f6fd;
}

.dark:root {
  --sidebar-color: #23202f;
  --body-main: #2d2a3b;
  --body-main-rgb: 32, 29, 47;
  --body-bg: #2f2b3f;
  --body-section: #35324a;
  --body-color: #f1f1ff;
  --border-color: #2f2b3f;
  --body-inverse-color: #1f1c2e;
  --body-box-shadow: 0 2px 6px 0 rgb(30 33 39 / 20%),
    0 24px 20px -24px rgb(71 82 107 / 10%);
  --file-box: #4f5268;
  --event-bg: #2f2b3f;
}

* {
  box-sizing: border-box;
}

label {
  padding-left: 3px;
  font-size: 14px;
  display: block;
}

body {
  margin: 0;
  font-family: var(--body-font-family);
  color: var(--body-color);
  background-color: var(--body-main);
  font-size: 14px;
  justify-content: center;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--body-color);
}

a:hover {
  color: var(--hover);
}

#topbar {
  width: 100%;
  height: 100px;
  background: rgba(63, 62, 64, 0.8);
  box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.2);
  text-align: center;
  position: fixed;
  z-index: 3;
}

.login {
  position: fixed;
  width: 300px;
  height: 200px;
  top: 50%;
  left: 50%;
  margin-top: -100px; /* Negative half of height. */
  margin-left: -150px; /* Negative half of width. */
}

.main-title {
  margin-top: 60px;
  font-family: "Lilita One";
  letter-spacing: 2px;
  font-size: 55px;
}

.subtitle {
  color: white;
  margin-top: 8px;
  font-size: 20px;
}

.inner_container:before,
.inner_container:after {
  content: ".";
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}

.inner_container:after {
  clear: both;
}

.inner_container {
  width: 100%;
}

.topbar {
  margin-left: 75px;
  border-radius: 0 15px 0 0;
  padding: 16px 45px;
  z-index: 99;
  display: flex;
}

.mode-switch {
  border: none;
  justify-content: center;
  color: var(--body-color);
}

.mode-switch.active .moon {
  fill: var(--body-color);
}

.fullscreen-btn {
  height: 32px;
  display: flex;
  color: var(--body-color);
  justify-content: center;
}

.power-btn {
  color: var(--red);
}

.app-name {
  color: var(--body-color);
  margin: 0;
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
  margin-right: 20px;
}

.app-header {
  display: flex;
  width: 100%;
  padding: 16px 20px;
  font-family: var(--body-font-family);
  /* position: fixed; */
  background: var(--body-bg);
  z-index: 99;
}

.app-header-left,
.app-header-right {
  display: flex;
  align-items: center;
}

.app-header-left {
  flex-grow: 1;
}

.app-header-right button {
  display: flex;
  align-items: center;
  border: 0;
  padding: 0;
  background-color: transparent;
}

.app-header-right i {
  font-size: 24px;
}

.sidebar {
  position: absolute;
  border-radius: 15px 0 0 15px;
  height: 100%;
  width: 85px;
  background: var(--sidebar-color);
  padding: 10px;
}

.sidebar .logo {
  font-size: 35px;
  margin: 8px auto;
  display: block;
  width: 35px;
  height: 35px;
  color: var(--dark);
}

.sidebar ul {
  list-style: none;
  margin: 40px 0 0;
  padding: 0;
}

.sidebar ul li {
  text-align: center;
  margin: 60px 0;
}

.app-sidebar-link {
  font-size: 24px;
  color: var(--body-color);
  text-decoration: none;
}

.app-sidebar-link.active {
  color: var(--primary);
  text-decoration: none;
}

.sidebar ul li:hover {
  color: var(--hover);
  text-decoration: none;
}

.search-wrapper {
  border-radius: 20px;
  background-color: var(--body-section);
  padding-right: 12px;
  height: 35px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 400px;
  color: var(--body-color);
  box-shadow: var(--body-box-shadow);
  overflow: hidden;
}

.search-wrapper i {
  font-size: 20px;
}

.search-wrapper input {
  border: none;
  flex: 1;
  outline: none;
  height: 100%;
  padding: 0 20px;
  font-size: 14px;
  background-color: var(--body-section);
  color: var(--body-color);
}

.search-wrapper input::placeholder {
  color: var(--body-color);
  opacity: 0.75;
}

::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: var(--body-color);
  opacity: 0.75;
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: var(--body-color);
  opacity: 0.75;
}

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: var(--body-color);
  opacity: 0.75;
}

.search-input {
  width: 100%;
}

.search-input label {
  display: block;
}

.search-wrapper input:focus {
  box-shadow: none;
  border: none;
}

.app {
  background-color: var(--body-bg);
  border-radius: 15px;
  box-shadow: 0px 0px 50px 0px rgb(0 0 0 / 25%);
}

.mycontainer {
  position: fixed;
  width: 94%;
  height: 94%;
  left: 50%;
  transform: translateX(-50%);
  top: 3%;
  max-width: 1300px;
}

.content {
  margin-left: 75px;
  padding: 10px 40px;
}

.content .box {
  position: relative;
  margin-bottom: 30px;
  border-radius: 5px;
}

.content .box section {
  background: var(--body-section);
  border-radius: 8px;
  padding: 20px;
  margin-bottom: 25px;
  box-shadow: var(--body-box-shadow);
}

.form-control {
  height: 35px;
  appearance: none;
  border-color: var(--border-color);
  outline: none;
  border-radius: 20px;
  background-color: var(--border-color);
  font-size: 14px;
  color: var(--grey);

  height: 22px;
  background: transparent;
  border-radius: 0;
  border: none;
  border-bottom: 1px solid black;
}

.form-control:focus {
  color: var(--body-color);
  background-color: var(--border-color);
  border-color: var(--border-color);
  outline: 0;
  box-shadow: 0 0 0 2px var(--body-inverse-color);

  height: 22px;
  background: transparent;
  border-radius: 0;
  border: none;
  border-bottom: 1px solid black;
}

.form-check-input:checked {
  background-color: var(--primary);
  border-color: var(--primary);
}

.form-check-input:focus {
  border-color: var(--primary);
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgb(241 93 42 / 25%);
}

.section-line {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.section-line h5 {
  font-size: 18px;
  line-height: 32px;
  font-weight: 700;
  opacity: 0.9;
  font-family: var(--body-font-family);
  margin: 0;
  color: var(--body-color);
}

.section-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: var(--body-color);
}

.section-header p {
  font-size: 18px;
  line-height: 32px;
  font-weight: 700;
  opacity: 0.9;
  font-family: var(--body-font-family);
  margin: 0;
  color: var(--body-color);
}

.section-header .time {
  font-size: 18px;
}

.section-status {
  display: flex;
}

.item-status {
  display: flex;
  flex-direction: column;
  padding: 2px 15px;
}

.item-status.active {
  background-color: #1f1c2e;
  border-radius: 50px;
  color: var(--light);
}

.status-number {
  font-size: 20px;
  line-height: 32px;
  font-weight: 700;
  color: var(--body-color);
}

.status-type {
  font-size: 16px;
  color: var(--body-color);
}

.add-btn {
  background-color: var(--body-main);
  color: var(--body-color);
  padding: 0;
  border: 0;
  border-radius: 8px;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.add-btn i {
  font-size: 18px;
  color: var(--body-color);
}

.view-actions {
  display: flex;
  align-items: center;
}

.view-actions button {
  margin-left: 8px;
}

.view-actions .badge {
  font-size: 14px;
  width: 120px;
}

/* TABLES */
/*
.table {
  background-color: transparent;
  color: var(--body-color);
  font-size: 14px;
  width: 100%;
  margin-bottom: 1rem;
  vertical-align: top;
  empty-cells: hide;
}
*/

.table-bordered td, .table-bordered th {
    border: 1px solid #dee2e6;
}

.badge {
  display: inline-block;
  padding: 5px;
  line-height: 1;
  font-size: 12px;
  color: var(--light);
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 4px;
  text-decoration: none;
  width: 90px;
}

.badge-primary {
  background-color: var(--primary);
}

.badge-orange {
  background-color: var(--orange);
}

.badge-yellow {
  background-color: var(--yellow);
}

.badge-red {
  background-color: var(--red);
}

.badge-light {
  background-color: var(--light);
}

.badge-dark {
  background-color: var(--dark);
}

.badge-grey {
  background-color: var(--grey);
}

.nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  border: none;
}

.nav-link {
  display: block;
  padding: 3px 10px;
  margin-right: 15px;
  color: var(--body-color);
  text-decoration: none;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out;
}

.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
  border: none;
  isolation: isolate;
  background-color: var(--hover);
  color: var(--body-color);
}

.nav-tabs .nav-link {
  border-radius: 50px;
  border: none;
}

.nav-link:focus,
.nav-link:hover {
  background-color: var(--hover);
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  color: var(--light);
  background-color: var(--dark);
}

.nav-details {
  justify-content: center;
  font-size: 14px;
  margin-top: 15px;
}

.nav-details li {
  font-size: 16px;
}

.modal-header {
  border: none;
}

.modal-content {
  background-color: var(--body-section);
  outline: 0;
}

.modal-footer {
  border: none;
  background-color: var(--body-main);
}

.btn {
  font-size: 15px;
  border-radius: 50px;
  height: 30px;
  line-height: 1.1;
  font-weight: 300;
}

.btn-dark {
  color: var(--light);
  background-color: var(--dark);
  border-color: var(--dark);
}

.btn-close {
  color: var(--body-color);
  border-radius: 0.25rem;
  background: transparent;
  border: none;
  font-size: 25px;
  width: auto;
  height: auto;
}

.btn-close:hover {
  color: var(--body-color);
  text-decoration: none;
}

.btn-close:focus {
  outline: 0;
  box-shadow: none;
  opacity: 1;
}

.form-label {
  padding: 0px 5px;
}

.form-select-sm {
  background-color: var(--body-section);
  border: 1px solid var(--border-color);
  color: var(--body-color);
  width: 100%;
  box-shadow: none;
}

.invalid-feedback {
  font-size: 12px;
  padding-left: 3px;
  color: var(--red);
}

.form-control-sm {
  width: 100%;
  background-color: var(--body-section);
  background-clip: padding-box;
  border: 1px solid var(--border-color);
}

.form-control-sm:focus {
  color: var(--body-color);
  background-color: var(--body-section);
  border: 1px solid var(--border-color);
  outline: 0;
  box-shadow: none;
}

.form-control-sm.is-invalid,
.form-select-sm.is-invalid {
  border-color: var(--red);
}

/* Placeholder */

*::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  /* Most modern browsers support this now. */
  color: var(--grey);
  opacity: 1;
}

*::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: var(--grey);
  opacity: 1;
}

*:-moz-placeholder {
  /* Mozilla Firefox 4 to 19+ */
  color: var(--grey);
  opacity: 1;
}

*:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: var(--grey);
}

*::-ms-input-placeholder {
  /* Microsoft Edge */
  color: var(--grey);
}

/* Scrollbar */

/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: transparent;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--grey);
  border-radius: 100px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--grey);
}

.form-floating > .form-control::-moz-placeholder {
  opacity: 0.75;
  color: var(--body-color);
}

.form-floating > .form-control::placeholder {
  opacity: 0.75;
  color: var(--body-color);
}

.btn-primary {
  color: var(--light);
  background-color: var(--dark);
  border: var(--dark);
}

.btn-primary:hover {
  color: var(--light);
  background-color: var(--dark);
}

.btn-check:focus + .btn-primary,
.btn-primary:focus {
  border: 1px solid var(--dark);
  background-color: var(--dark);
  box-shadow: none;
}

.btn-secondary {
  color: var(--body-color);
  background-color: var(--body-section);
  border-color: var(--body-section);
  box-shadow: 0 1px 2px #757a93;
}

.btn-secondary:hover {
  color: var(--body-color);
  background-color: var(--body-section);
  border-color: #e2e2e2;
}

.btn-check:focus + .btn-secondary,
.btn-secondary:focus {
  border-color: #fff;
}

.alert {
  padding: 1rem 1rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: 8px;
  position: absolute;
  z-index: 99;
  display: none;
  top: 15px;
  width: calc(100% - 155px);
  margin-left: 115px;
}

.alert p {
  color: var(--body-color);
  margin: 0;
  justify-items: flex-start;
}

.alert-success {
  color: #0f5132;
  background-color: #d1e7dd;
  border-color: #badbcc;
}

.alert-error {
  background-color: rgb(255 227 227);
  border-color: var(--red);
}

.alert-dismissible .btn-close {
  padding: 10px;
}

/* Drag and drop files */

.file-upload {
  display: flex;
  flex-direction: column;
  /* align-items: center; */
}

.file-upload-title {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
  /* text-align: center; */
}

.file-upload-error {
  display: none;
  margin-bottom: 10px;
  color: var(--red);
  font-size: 14px;
}

#file-input {
  display: none;
}

.file-box {
  display: flex;
  flex-direction: column;
  width: 350px;
  height: 200px;
  background-color: rgba(var(--body-main-rgb), 0.1);
  opacity: 0.8;
  font-size: 14px;
  letter-spacing: 1.3px;
  text-align: center;
  padding: 35px 0px;
  border-radius: 20px;
  border: 2px dashed var(--body-main);
}

.file-box:hover {
  background-color: rgba(var(--body-main-rgb), 0.3);
  border: 2px dashed var(--primary);
}

.file-none img {
  width: 70px;
  margin: 5px auto;
}

.file-search {
  background-color: transparent;
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 1.5;
  transition: all 0.3s;
  color: var(--primary);
  border: none;
}

.file-none {
  display: flex;
  flex-direction: column;
}

.file-item {
  display: none;
  justify-content: center;
  flex-direction: row;
  margin: 14px 0 16px;
}

.file-item img {
  width: 45px;
  height: 45px;
}

.file-name {
  display: flex;
  align-items: center;
  font-size: 14px;
  color: var(--body-color);
  margin-left: 10px;
}

/* Animation */

@-webkit-keyframes rotate {
  to {
    transform: rotate(360deg);
  }
}

@keyframes rotate {
  to {
    transform: rotate(360deg);
  }
}

/* Loading Icon */

#loading {
  position: absolute;
  background: var(--dark);
  width: 100%;
  height: 100%;
  opacity: 0.7;
  z-index: 1060;
}

.loading__ring {
  position: absolute;
  width: 100px;
  height: 100px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  opacity: 1;
}

.loading__ring:first-child {
  transform: skew(30deg, 20deg);
}

.loading__ring:last-child {
  transform: skew(-30deg, -20deg) scale(-1, 1);
}

.loading__ring:last-child svg {
  -webkit-animation-delay: -0.5s;
  animation-delay: -0.5s;
}

.loading__ring svg {
  -webkit-animation: rotate 1s linear infinite;
  animation: rotate 1s linear infinite;
  fill: rgba(0, 0, 0, 0.2);
}

.doc-item {
  display: flex;
  align-items: center;
  padding: 30px 0;
  flex-shrink: 0;
  justify-content: space-between;
}

.doc-item-desc i {
  font-size: 35px;
  color: var(--primary);
}

.doc-item-desc {
  display: flex;
  align-items: center;
}

.doc-detail {
  display: flex;
  flex-direction: column;
  margin: 0 5px;
  font-size: 14px;
}

.doc-name {
  font-weight: 600;
}

.doc-icons i {
  font-size: 25px;
  color: var(--grey);
  margin-left: 10px;
}

.reg-desc {
  font-size: 16px;
  /* line-height: 32px; */
  font-weight: 700;
}

.reg-data {
  font-size: 14px;
}

.warning {
  display: none;
  padding: 5px;
  font-weight: normal;
  font-size: 14px;
}

#blockList,
#blockConfigs {
  max-height: 45vh;
  overflow: auto;
}

.modal {
  /*padding: calc(50% - 35%) 0;*/
  background: rgb(31 28 46 / 70%);
}

.show {
  display: block;
}
